@charset "utf-8";
/* CSS Document */

body{
	margin:0px 0px 0px 0px;
	background-color:#FFF;
}

#inner{
	width:100%;
	min-height:450px;
	height:auto;
}
.header{
	width:100%;
	height:80px;
	background-color:#FFF;
}
.logo{
	width:38%;
	height:64px;
	padding:15px 0px 0px 2%;
	float:left;
	font-family:"Berlin Sans FB Demi";
	font-size:30px;
	font-weight:bold;
	color:#09F;
	text-align:left;
}
.logo_1{
	width:58%;
	height:64px;
	padding:0px 0px 0px 0px;
	float:left;
	text-align:left;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.logo_2{
	width:28%;
	height:64px;
	padding:5px 2% 0px 0px;
	float:left;
    text-align:right;
	color:#930;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.wel_head{
	width:100%;
	height:15px;
	background-color:#09F;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bolder;
	color:#FFF;
	text-align:left;
	padding:2px 0px 0px 0px;
}
.menus{
	width:100%;
	height:51px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	float:left;
}
.content{
	width:100%;
	min-height:480px;
	height:auto;
	float:left;
	padding:5px 5px 5px 5px;
	text-align:left;
	background-color:#FFF;
}
.footer{
	width:100%;
	height:20px;
	background-color:#B2D9E8;
	padding:8px 0px 0px 0px;
	float:left;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-align:right;
	color:#003;
}
.footer_con{
	width:100%;
	height:22px;
	float:left;
	text-align:center;
	padding-top:10px;
}
.footer_con a{
	color: #FFF;
	text-decoration: none;
}
.footer_con a:hover{ 
	text-decoration: none;
	color: #FFF;
}
.home_bg{
	width:18%;
	height:150px;
	text-align:center;
	float:left;
	padding:3% 0px 0px 7%;
}
.home_con{
	width:122px;
	height:101px;
	background-color:#D2E4EA;
	border:2px solid #8BC0D5;
	-moz-box-shadow: 5px 5px 5px #CCC;
    -webkit-box-shadow: 5px 5px 5px #CCC;
     box-shadow: 5px 5px 5px #CCC;
}
.home_con_image{
	width:122px;
	height:65px;
	padding:12px 0px 0px 0px;
}
.home_con_text{
	width:122px;
	height:13px;
	color:#003;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	padding:3px 0px 0px 0px;
}
.tbl_border{

	background-color:#FFF;
	border:1px solid #036;
	border-width:0px;
	border-color:#036;
	border-collapse:separate;
	-moz-border-radius-bottomleft:17px;
	-webkit-border-bottom-left-radius:17px;
	-moz-border-radius-bottomright:17px;
	-webkit-border-bottom-right-radius:17px;
	-moz-border-radius-topleft:17px;
	-webkit-border-top-left-radius:17px;
	-moz-border-radius-topright:17px;
	-webkit-border-top-right-radius:17px;
	-moz-box-shadow:0 0 20px #036;
	-webkit-box-shadow:0 0 20px #036;	
}
.contentArea{
	color:#900;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.msgArea{
	color:#F00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.tbl_header{
	color:#FFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#4D92BD;
	float:left;
	height:30px;
	padding:8px 0px 0px 0px;
}
.tbl_header_am{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:left;
	height:30px;
	padding:8px 0px 0px 0px;
}
.tbl_header_partic{
	min-height:20px;
	height:auto;
	color:#FFF;
	float:left;
	height:32px;
	width:99%;
	border:1px #000 solid;
}
.partic_borde{
	border:1px #000 solid;
	border-bottom-color:#FFF;
	border-left-color:#FFF;
	border-right-color:#000;
	border-top-color:#FFF;
}
.qty_header{
	color:#FFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#002F5E;
	text-align:center;
	float:left;
	height:30px;
	padding:8px 0px 0px 0px;
}
.tbl_line{
	width:0.2%;
	height:38px;
	background-color:#FFF;
	float:left;
}
.tbl_lineLenth{
	width:0.2%;
	height:150px;
	background-color:#FFF;
	float:left;
}
.row3{
	background-color:#9C0;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	height:50px;
	padding:8px 0px 0px 1%;
	text-align:left;
}
.row1{
	background-color:#E1E5F2;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	min-height:50px;
	height:auto;
	padding:8px 0px 0px 1%;
	text-align:left;
}
.row2{
	background-color:#D2D8EC;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	min-height:50px;
	height:auto;
	padding:8px 0px 0px 1%;
	text-align:left;
}
.move1{
	background-color:#E1E5F2;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	height:40px;
}
.move2{
	background-color:#D2D8EC;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	height:40px;
}
.prow3{
	background-color:#9C0;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	height:60px;
	padding:8px 0px 0px 1%;
	text-align:left;
}
.prow4{
	background-color:#F00;
	color:#FFF;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	height:60px;
	padding:8px 0px 0px 1%;
	text-align:left;
}
.prow1{
	background-color:#E1E5F2;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	min-height:60px;
	height:auto;
	padding:8px 0px 0px 1%;
	text-align:left;
}
.prow2{
	background-color:#D2D8EC;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	min-height:60px;
	height:auto;
	padding:8px 0px 0px 1%;
	text-align:left;
}
.tbl_left{
	background-color:#E1E5F2;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:left;
	height:30px;
	padding:8px 0px 0px 2%;
	text-align:left;
}
.tbl_right{
	background-color:#D2D8EC;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	height:30px;
	padding:8px 0px 0px 3%;
	text-align:left;
}
.center_div{
	width:98%;
	min-height:400px;
	height:auto;
	float:left;
	text-align:center;
	padding:10px 1% 0px 1%;
}
.center_div_left{
	width:49%;
	min-height:400px;
	height:auto;
	float:left;
	text-align:center;
	padding:10px 0px 0px 1%;
}
.center_div_right{
	width:49%;
	min-height:340px;
	height:auto;
	float:left;
	text-align:center;
	padding:70px 0px 0px 1%;
}

.add_del{
	width:70%;
	height:25px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#C00;
	padding:10px 0px 0px 0px;
	float:left;
	text-align:left;
}
.new_item{
	width:30%;
	height:25px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#006;
	padding:10px 0px 0px 0px;
	float:left;
	text-align:right;
}
.search_box{
	width:100%;
	height:30px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#006;
	text-align:right;
	float:left;
	padding:5px 0px 0px 0px;
}
.next_prev{
	width:100%;
	height:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#006;
	text-align:right;
	float:left;
	padding:5px 0px 0px 0px;
	background-color:#DAEEFE;
}
.next_prev_invoice{
	width:100%;
	height:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#006;
	text-align:right;
	float:left;
	padding:5px 0px 0px 0px;
}
.cust_add_invoice{
	width:49%;
	height:19px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	text-align:right;
	float:left;
	padding:5px 0px 0px 1%;
	border:1px solid #333;
}
.cust_add_invoicel{
	line-height:1.5em;
	border-left-color:#FFF;
}
.child_head{
	background-color:#E1E5F2;
	color:#003;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	height:30px;
	text-align:center;
}
.child_cont{
	background-color:#D2D8EC;
	color:#003;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	height:30px;
	text-align:center;
}
.invoce_content{
	background-color:#FFF;
	color:#000;
	font-size:14px;
	font-weight:500;
	height:400px;
	width:99%;
	float:left;
	border:#333 1px solid;
}
.receipt_content{
	background-color:#FFF;
	color:#000;
	font-size:14px;
	font-weight:500;
	height:200px;
	width:99%;
	float:left;
	border:#333 1px solid;
}
.invoce_signa{
	background-color:#FFF;
	color:#000;
	font-size:14px;
	font-weight:500;
	height:110px;
	width:99%;
	float:left;
	border:#333 1px solid;
}
.receipt_signa{
	background-color:#FFF;
	color:#000;
	font-size:14px;
	font-weight:500;
	height:80px;
	width:99%;
	float:left;
	border:#333 1px solid;
}
.invoic{
	width:3%; height:387px; float:left; border:#000 1px solid;
	 border-left:#FFF;
	 border-bottom-color:#000;
	 border-top-color:#FFF;
	 padding:10px 0px 0px 2%;
}
.receipt{
	width:3%; height:187px; float:left; border:#000 1px solid;
	 border-left:#FFF;
	 border-bottom-color:#000;
	 border-top-color:#FFF;
	 padding:10px 0px 0px 2%;
}
.invoicparti1{
	width:72.5%; height:387px; float:left; border:#000 1px solid;
	padding:10px 0px 0px 2%;
	 border-left-color:#FFF;
	 border-top-color:#FFF;
}
.reciep1{
	width:72.5%; height:187px; float:left; border:#000 1px solid;
	padding:10px 0px 0px 2%;
	 border-left-color:#FFF;
	 border-top-color:#FFF;
}
.invoicparti{
	width:100%; height:287px; float:left; 
	padding:10px 0px 0px 2%;
	font-family:Verdana, Geneva, sans-serif;
}
.reciptprint{
	width:100%; height:187px; float:left; 
	padding:10px 0px 0px 2%;
	font-family:Verdana, Geneva, sans-serif;
}
.invoitot{
	width:100%;  float:left; 
	height:25px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:400;
}
.invvatd{
	width:100%; height:100px; float:left; 
	padding:10px 0px 0px 2%;
	 border-left-color:#FFF;
	 border-bottom-color:#000;
	 border-top-color:#FFF;
}
.receipatd{
	width:100%; height:50px; float:left; 
	padding:10px 0px 0px 2%;
	 border-left-color:#FFF;
	 border-bottom-color:#000;
	 border-top-color:#FFF;
}
/*amount*/
.invoipric_tot{
	width:19.7%; height:398px; float:left; border:#000 1px solid; 
	 border-bottom-color:#FFF;
	 font-family:Verdana, Geneva, sans-serif;
	 border-left-color:#FFF;
	 border-top-color:#FFF;
	 border-right-color:#FFF;
}
.receipt_tot{
	width:19.7%; height:98px; float:left; border:#000 1px solid; 
	 border-bottom-color:#FFF;
	 font-family:Verdana, Geneva, sans-serif;
	 border-left-color:#FFF;
	 border-top-color:#FFF;
	 border-right-color:#FFF;
}

.invoipric{
	width:98%; height:295px; float:left; border:#000 1px solid; 
	padding:10px 0px 0px 2%;
	 border-bottom-color:#000;
	 font-family:Verdana, Geneva, sans-serif;
	 border-left-color:#FFF;
	 border-top-color:#FFF;
	 border-right-color:#FFF;
}
.receiptpric{
	width:98%; height:195px; float:left; border:#000 1px solid; 
	padding:10px 0px 0px 2%;
	 border-bottom-color:#000;
	 font-family:Verdana, Geneva, sans-serif;
	 border-left-color:#FFF;
	 border-top-color:#FFF;
	 border-right-color:#FFF;
}
.invoipric1{
	width:98%; height:100px; float:left; 
	padding:10px 0px 0px 2%;
	 border-left-color:#FFF;
	 font-family:Verdana, Geneva, sans-serif;
	 border-bottom-color:#FFF;
	 border-top-color:#FFF;
}
.receiamou1{
	width:98%; height:50px; float:left; 
	  padding:10px 0px 0px 2%;
	 border-left-color:#FFF;
	 font-family:Verdana, Geneva, sans-serif;
	 border-bottom-color:#FFF;
	 border-top-color:#FFF;
}
.tripprint{
	border-left-color:#FFF;
	border-top-color:#FFF;
	 border-bottom-color:#000;
	 border-right-color:#FFF;
	  padding:0px; width:99.5%; text-align:left;
	  margin:1px 0px 0px 0px;
	  float:left;
	  font-size:10px;
}
.tbl_borders{
	border: solid 0.5px #666;
	float:left;
	font-size:12px;
	font-weight:bold;
}
.tbl_borders2{
	border: solid 0.5px #666;
	font-size:11px;
	font-weight:bold;
	width:100%;
	height:auto;
	border-top-color:#FFF;
}
.tbl_borlef{
	border-right-color:#FFF;

}
.tbl_bortop{
	border-bottom-color:#FFF;
}
.feedback{
	font-size:9px; font-weight:bold;
	padding:2px 0px 0px 2px;
}
.tnl_text{
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.tbl_auto{
	border:1px solid #000;
	/*border-top-color:#FFF;
	border-left-color:#FFF;
	border-bottom-color:#FFF;
	border-right-color:#000;*/
}
.invoice_com{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
.invoice_border{
	border:#333 1px solid;
	min-height:635px;
	height:auto;
	width:990px;
	margin:10px 0px 5px 0px ;
}
.inner_border{
	border:1px solid #333;
}
.borderleft{
	border-left-color:#FFF;
}
.borderright{
	border-right-color:#FFF;
}
.borderbottom{
	border-bottom-color:#FFF;
}
.bordertop{
	border-top-color:#FFF;
}
.invio_text{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.invo_bold{
	font-weight:bold;
}
